global:
  # cluster variables
  CLUSTER_ID: none
  AGENT_NAMESPACE: imxc-agent
  TPCC_NAMESPACE: default
  IMXC_IN_REGISTRY: 10.10.31.243:5000/cmoa3

  POSTGRES_NODEPORT: 30002
  POSTGRES_EXPORTER_NODEPORT: 30001



